uuid: 58f4de19-de72-4fdc-8421-bfa6e03320a1
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video_gallery.body
    - field.field.node.video_gallery.field_date
    - field.field.node.video_gallery.field_media_image
    - field.field.node.video_gallery.field_video_link
    - node.type.video_gallery
  module:
    - datetime
    - text
    - user
id: node.video_gallery.default
targetEntityType: node
bundle: video_gallery
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 104
    region: content
  field_media_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_video_link:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
